
@charset "UTF-8";

**X-Powered-By**: PHP/5.2.6-2ubuntu4.2

.container{
	height: 200px;
  width: 300px;
  position: relative;

}

.triangulo::before{
	content: '';
	width: 0;
	height: 0;
	border-left:  12px solid transparent;
	border-right: 12px solid transparent;
	border-bottom: 12px solid #eee;
	position: absolute;
	top:-12px;
	left:10px;
	
}
 .dropdown-menu a{
 
  color:#0099FF;
}
 .dropdown-menu a:hover{
  background-color: #0099FF;
  color:#ffffff;
  font-weight: bold;
}
#tablaResultado{
	border-collapse: separate;
}
#menu ul {
  list-style-type: none;
}
.a{
	grid-area:head;

}
legend{
	width: auto;
}
.nav-item{

position: relative;
}

.nav-item::after{
transition:all 0.2s;
content: '';
opacity:0;
height: 4px;
width: 100%;
background-color:  #0099FF;
position: absolute;

bottom: 0;
left: 0;
}
.nav-item:hover::after{
content: '';
opacity:1;

}
.seccionForma {
	/*width: 85%;*/
	border: 2px;
	border-style: solid;
	border-color: #CCCCCC;
	margin-bottom: 15px;
	padding-left: 10px;
    padding-right: 10px;
}
#menu .menuList {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	position: inherit;
	
}


button, input {
   
    font-size: 13px;
}
.gecko #menu #horizontalMenu {
	width: 100%;
	background: #0000CC;
}

#menu .menuList {
	
	border: 0px;
	border-top: 0px solid #CCCCCC;
	padding-bottom: 0px;
}

#menu .menuList a {
	font-size: 13;
	text-decoration: none;
	    border-top-left-radius: 5px !important;border-top-right-radius: 5px !important;
    margin-right: 1px;
}

#menu .menuList ul {
	display: none;
	list-style-type: none;
}

#menu .menuList li {
	display: inline;
	list-style-type: none;
}

#menu .menuList li a {
	background: #0000CC;
	border-right: 0px solid #cccccc;
	color: white;
	float: left;
	padding: 4px 6.3% 4px 6.2%;
}

#navbarDropdown a:hover {
	background: #0099FF;
	color: white;
}

#menu .menuList li.selected a {
	background: #0099FF;
	border-right: 0px solid #cccccc;
	float: left;
	color: white;
	font-weight: bold;
}

#menu .menuList li.selected ul.submenu {
	position: absolute;
	display: block;
	top: 105px;
	left: 65px;
	right: 0px;
	width: 1350px;
	visibility: inherit;
}

.ie #menu .menuList li.selected ul.submenu {
	left: 128px;
}

.gecko #menu .menuList li.selected ul.submenu {
	left: 130px;
}

#menu .menuList li.selected ul.submenu a {
	background: transparent;
	color: #0099FF;
	border: 0px;
	border-left: 0px solid #cccccc;
	font-size: 11;
	padding: 3px 40px 3px 40px;
	box-shadow: 0 0 1px #265a88;
}

#menu .menuList li.selected ul.submenu a.selected {
	color: #101010;
}

#menu .menuList ul a:hover,#menu .menuList ul.submenu a:hover {
	background: transparent;
	color: #101010 !important;
	display: block;
	border: 0px;
	border-left: 0px solid #cccccc;
	padding: 3px 40px 3px 40px;
}

#submenu {
	width: 1200px;
	border-bottom: 1px solid;
	border-color: #CCCCCC;
}

.ie #submenu {
	height: 20px;
}

.gecko #submenu {
	height: 15px;
}

.webkit #submenu {
	height: 15px;
}

#menuVertical {
	position: absolute;
	padding-top: 15;
	padding-left: 10;
}

.ie #menuVertical {
	position: absolute;
	margin-left: 0px;
}

#menuVertical ul {
	font-size: 11px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#menuVertical li {
	margin: 0 0 1px 0;
}

#menuVertical a {
	display: none;
	padding: 2px 5px;
	width: 140px;
	color: #EBEBEB;
	background-color: #FF6600;
	text-decoration: none;
	font-weight: bold;
}

#menuVertical a:hover {
	color: #EBEBEB;
	background-color: #FF6600;
	text-decoration: none;
}

#menuVertical ul ul li {
	margin: 0 0 1px 0;
}

#menuVertical ul ul a {
	display: none;
	padding: 5px 5px 5px 30px;
	width: 125px;
	color: #7F7F7F;
	/*	background-color: #0099FF;*/
	background-color: transparent;
	text-decoration: none;
	font-weight: normal;
}

#menuVertical ul ul a:hover,#menuVertical ul ul a.selected {
	color: #101010;
	font-weight: bold;
	/*	background-color: #EBEBEB;*/
	background-color: transparent !important;
	text-decoration: none;
}
add_action( 'send_headers', 'add_header_xcontenttype' );
function add_header_xcontenttype() {
header( 'X-Content-Type-Options: nosniff' );
}

/*
@-moz-document url-prefix() {
#menu .menuList li a {
	padding: 4px 5.66% 4px 5.66%;
}
#menu .menuList li.selected ul.submenu {
	
	left: 163px;
	
}
}

@media (max-width: 1340px){
	#menu .menuList li.selected ul.submenu {

	left: -35px;
	
}
}
@media  (max-width: 1555px){
	#menu .menuList li.selected ul.submenu {

	left: -35px;
	
}
}*/


.table-wrapper {
  width: 100%;
  min-height:40px;
  max-height:600px;
  overflow: auto;
}



.table-wrapper table thead {
  position: -webkit-sticky; /* Safari... */
  position: sticky;
  top: 0;
  left: 0;
}


